format_version: '1.0'

repository_url: https://github.com/zeromq/czmq

sequence:
  base_version:
    input_file: 'a39c3881.zip'
    commit_sha1: a39c3881683730ffc93fb0ab8a2ea142d8e345d4
  fix_attempt:
    - input_file: '1d23a70f.diff'
      commit_sha1: 1d23a70f0f134c3d0681c843a2965fd81a6305e8
    - input_file: '174a8e41.diff'
      commit_sha1: 174a8e41f2e0f51be5cc65d5b61b172f8cb88c9a
    
  expected_fix:
    input_file: 'a562ad9b.diff'
    commit_sha1: a562ad9bcd1b506e1d1e07f19527674e6323bbba

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/zeromq/czmq/issues/1238
